## Get a member `GET https://getkollek.com/api/account/members/{member}` Retrieve a single member of your account by their ID. **Permissions:** Owners only. Editors and viewers get a 404 response. ### Path parameters - `member` (integer, required): The ID of the member. **Returns:** A member object, or 404 when the member does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/account/members/2 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "member", "id": "2", "attributes": { "first_name": "Chandler", "last_name": "Bing", "nickname": null, "email": "chandler@centralperk.test", "role": "editor", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/account/members/2" } } } ```